/* Standard Icons */

ic { padding: 3px 5px 3px 16px; margin: 0; }
ic.manga { background: url(manga.png) no-repeat 3px 2px; }
ic.novel { background: url(novel.png) no-repeat 3px 2px; }
ic.audio{ background: url(audio.png) no-repeat 3px 2px; }
ic.video{ background: url(video.png) no-repeat 3px 2px; }
ic.english { background: url(english.png) no-repeat 3px 2px; }
ic.korea { background: url(korea.png) no-repeat 3px 2px; }
ic.japan { background: url(japan.png) no-repeat 3px 2px; }
ic.china { background: url(china.png) no-repeat 3px 2px; }
ic.subbed { background: url(subbed.png) no-repeat 3px 2px; }
ic.poor{ background: url(poor.png) no-repeat 3px 2px; }

/* File Host Icons */

fh { padding: 3px 3px 3px 130px; margin: 0; }
fh.4shared_com { background: url(4shared.gif) no-repeat 3px 2px; }
fh.badongo_com { background: url(badongo.gif) no-repeat 3px 2px; }
fh.depositfiles_com { background: url(depositfiles.gif) no-repeat 3px 2px; }
fh.fileserve_com { background: url(fileserve.gif) no-repeat 3px 2px; }
fh.freakshare_net { background: url(freakshare.gif) no-repeat 3px 2px; }
fh.hotfile_com { background: url(hotfile.gif) no-repeat 3px 2px; }
fh.megavideo_com { background: url(megavideo.gif) no-repeat 3px 2px; }
fh.megaupload_com { background: url(megaupload.gif) no-repeat 3px 2px; }
fh.rapidshare_com { background: url(rapidshare.gif) no-repeat 3px 2px; }
fh.sendspace_com { background: url(sendspace.gif) no-repeat 3px 2px; }
fh.sharingmatrix_com { background: url(sharingmatrix.gif) no-repeat 3px 2px; }
fh.ugotfile_com { background: url(ugotfile.gif) no-repeat 3px 2px; }
fh.uploading_com { background: url(uploading.gif) no-repeat 3px 2px; }
